<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";


$id     = $_GET['id'];



mysql_query("DELETE FROM seo WHERE id='$id'", $con) or die(mysql_error());


  
header("location:index.php");